Page MenuHomePhabricator

Map not centred on first load
Closed, ResolvedPublic1 Story Points

Description

Opening the VE dialog on a taller map:it should look like this:

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterFix position of map on first opening

Event Timeline

Esanders created this task.Apr 29 2016, 8:43 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2016, 8:43 AM

Change 285379 had a related patch set uploaded (by Esanders):
Fix position of map on first opening

https://gerrit.wikimedia.org/r/285379

Change 285379 merged by JGirault:
Fix position of map on first opening

https://gerrit.wikimedia.org/r/285379

Yurik updated the task description. (Show Details)May 1 2016, 12:43 AM
Jdforrester-WMF closed this task as Resolved.May 2 2016, 4:36 PM
Jdforrester-WMF triaged this task as Medium priority.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set the point value for this task to 1.
Restricted Application added a project: Discovery. · View Herald TranscriptJun 12 2016, 2:59 AM